---

'@context': https://schema.org/
creativeWorkStatus: Published
type: LearningResource
name: 'Recap: OERcamp im März 2024 in Hamburg'
description: >-
  Das OERcamp ist seit 2012 das Treffen der deutschsprachigen Community rund um
  Open Educational Resources (OER) und digitale, offene, zeitgemäße Bildung. Bei
  OERcamps arbeiten und lernen unterschiedliche Akteure voneinander und
  miteinander, bewusst über die Grenzen der Bildungsbereiche und Fächer hinaus.
  Das letzte OERcamp fand vom 6. bis 8. März 2024 in Hamburg statt. Jörg Lohrer aus dem FOERBICO-Team
  war mit dabei und schildert im Blogbeitrag seine Eindrücke.
license: https://creativecommons.org/licenses/by/4.0/deed.de
id: >-
  https://git.rpi-virtuell.de/Comenius-Institut/fOERbico/src/branch/main/Blog/2024-09-06-OERcamp-Hamburg.md
creator:
  - givenName: Gina
    familyName: Buchwald-Chassée
    type: Person
    affiliation:
      name: Comenius-Institut
      id: https://ror.org/025e8aw85
      type: Organization
keywords:
  - OER
  - OERinfo
  - OERcamp
  - Austausch
  - Vernetzung
  - Community
  - Networking
inLanguage:
  - de
about:
image: >-
  https://reliverse.social/system/media_attachments/files/112/059/720/799/740/387/original/accb7c731fbf765f.jpg
learningResourceType:
  - https://w3id.org/kim/hcrt/text
educationalLevel:
  - https://w3id.org/kim/educationalLevel/level_A
datePublished: '2024-09-06'

---

# Recap: OERcamp im März 2024 in Hamburg

Das OERcamp ist seit 2012 das Treffen der deutschsprachigen Community rund um Open Educational Resources (OER) und digitale, offene, zeitgemäße Bildung. Bei OERcamps arbeiten und lernen unterschiedliche Akteure voneinander und miteinander, bewusst über die Grenzen der Bildungsbereiche und Fächer hinaus. 

Das letzte OERcamp fand vom 6. bis 8. März 2024 in Hamburg statt. Jörg Lohrer hat dazu die Session ["BottomUp -> MarkDown - 5V-Power für deine OER!"](https://joerg-lohrer.de/2024/03/05/bottomup-markdown.html/) eingereicht und bereits vor offiziellen Projektbeginn schon erste Spuren für FOERBICO gelegt. Mehr dazu: https://www.oercamp.de/24/

## fOERbico – ein kleines flauschiges Tier? Oder versteckt sich doch etwas ganz anderes hinter diesem Akronym?

Falls das fOERbico ein Tier ist, welches wäre das? Jörg Lohrer, Mitarbeiter des Comenius-Institutsm verriet auf dem OERcamp, worum es sich bei dieser Abkürzung eigentlich handelt. Tatsächlich steht diese Abkürzung für die „Förderung offener Bildungspraktiken in religionsbezogenen Communities durch die Entwicklung eines koordinierten OER-Ökosystems“ und meint die Stärkung der Vernetzung von OER, also offenen Bildungsmaterialen, im religionsbezogenen Bildungsbereich. Dazu zählt z. B. auch die verstärkte Kooperationen mit OER-Plattformen wie wirlernenonline.de, eine Suchmaschine für freie Bildungsmaterialien, die Möglichkeiten zum Austausch und Mitmachen bietet:

https://youtu.be/cLyYPoLRr3s

[FOERBICO - Förderung offener Bildungspraktiken in religionsbezogenen Communities](https://www.oercamp.de/24/video/foerbico/) von Agentur J&K – Jöran und Konsorten für das OERcamp 2024 | oercamp.de| CC BY 4.0

## Ausblick: OERcamp im November 2024 in Essen
Erstmals seit 2017 findet vom 18. bis 20. November in Essen wieder ein OER-Festival statt, das ein OERcamp, eine Fachtagung und das 10-Jahre-Jubiläum des Bündnisses Freie Bildung miteinander verbindet: https://www.oercamp.de/24/essen/.

Wir sind wieder mit dabei und freuen uns schon auf einen spannenden Austausch!