# Theologie auf TikTok: Religiöse Kommunikation im digitalen Raum
Untertitel: "Mehr als nur 'cringe'? – Theologie-Professorin Konstanze Kemnitzer über TikTok als  "Imaginationsraum" und "Produkt""

Religiöse Themen auf TikTok? Was zunächst widersprüchlich erscheint, ist für Konstanze Kemnitzer, Professorin für Praktische Theologie, gelebte Realität. Sie nutzt seit Mai 2022 [ihren Kanal auf TikTok](https://www.tiktok.com/@pt_prof_kiho_wuppertal?lang=de-DE) nicht nur für ihre Forschung, sondern auch, um mit jungen Menschen ins Gespräch über Glaubensfragen zu kommen. 
Wir haben uns zu einem Zoom-Meeting getroffen und wollen euch in diesem Beitrag dokumentieren, welche Möglichkeiten sich dabei für die Theologie und religionsbezogene Bildung über TikTok erschließen:

## Warum TikTok?
Konstanze Kemnitzer sieht in TikTok nicht nur ein Forschungsfeld, sondern auch ein Experimentierfeld für neue Formen der Wissenschaftskommunikation. Anders als Instagram ermögliche TikTok den Ausbruch aus der Kirchenblase und erlaube es ihr,  mit einem jungen, heterogenen Publikum in Kontakt zu treten. Sie beobachtet dort u.a. religiöse Strömungen, die sie als "fundamentalistisch" und "fanatisch" bezeichnet und denen sie ein differenziertes Bild von Theologie entgegensetzen möchte

Die Plattformlogik von TikTok mit seiner Fokussierung auf kurze, virale Videos zwingt Konstanze Kemnitzer dazu, komplexe theologische Inhalte auf den Punkt zu bringen. Sie  hinterfragt dabei auch die Rolle der Theologie als "Produkt" und sucht nach Möglichkeiten,  jungen Menschen den Wert und die Relevanz von Glaubensfragen zu vermitteln.

Konstanze Kemnitzer argumentiert, dass Theologie lernen müsse, ihre Inhalte als "Produkt" zu begreifen, um auf TikTok erfolgreich zu sein. Die Plattform zwinge dazu, die Bedürfnisse der Nutzer:innen in den Mittelpunkt zu stellen und Lösungen für ihre Probleme anzubieten.
> "Am Schluss zählt das Produkt. Und diese Wende zu kapieren, geht für ich bis hinein in die Kirchentheorie"

Dieses "Produkt" besteht aus Antworten auf Sinnfragen, der Auseinandersetzung mit existenziellen Themen und der Vermittlung eines menschenfreundlichen Christentums.

## "Imagination" statt "Kommunikation":
Konstanze Kemnitzer kritisiert das klassische Paradigma der "Kommunikation des Evangeliums", das  ihrer Ansicht nach der Lebensrealität junger Menschen im digitalen Zeitalter nicht mehr gerecht wird. Sie plädiert stattdessen für "immersive Ereignisse", die Nutzer:innen emotional und spirituell ansprechen

TikTok versteht sie dabei als ein "Imaginationsmedium", das durch visuelle Reize und  interaktive Formate die Nutzer:innen in seinen Bann zieht. In diesem Zusammenhang betont sie auch die Bedeutung von Authentizität und Nahbarkeit. Theolog:innen sollten auf TikTok als "echte Menschen" sichtbar werden, die sich mit ihren eigenen Fragen und Zweifeln auseinandersetzen.

Es gehe nicht mehr primär um die Vermittlung von Informationen, sondern darum, immersive Erlebnisse zu schaffen, die Nutzer:innen emotional ansprechen und zum "Eintauchen" einladen.
> "Also ich lege mich da tatsächlich mit dem ach so bekannten Ernst Lange an und sage, solange wir uns in der praktischen Theologie nicht von diesem Paradigma der Kommunikation des Evangeliums mal weiter lösen, müssen wir sozusagen erleben, dass wir immer noch alte Bilder mit uns rumschleppen."
 
Live-Streams werden als besonders geeignet für immersive Formate gesehen, da sie Interaktion und authentische Begegnungen ermöglichen.


## Konkrete Beispiele und Herausforderungen:
Zu den erfolgreichsten Formaten auf Konstanze Kemnitzers' Kanal gehören kurze Erklärvideos zu theologischen Fragen, z.B. zum Thema "Theodizee".

Sie berichtet aber auch von den Schattenseiten der Plattform, wie z.B. Kommentaren, aufgrund derer sie die Funktion für Direktnachrichten deaktivieren musste. 
> "Also ich habe ganz klare Mauern und da kommt auch TikTok nicht durch." 

Eine Herausforderung sieht sie in der enormen Schnelllebigkeit von TikTok und dem hohen Aufwand,  regelmäßig neuen Content zu produzieren. Die Abhängigkeit vom Algorithmus und die Schwierigkeit, aus der eigenen "Bubble" auszubrechen, sind weitere Punkte, die es zu beachten gilt.

Trotz aller Herausforderungen überwiegt im Gespräch die Zuversicht. TikTok biete die Chance, junge Menschen zu erreichen, die sonst keinen Zugang zu kirchlichen Angeboten finden.
Die niedrigschwellige Nutzung der Plattform ermögliche auch Lai:innen und Ehrenamtlichen, theologische Inhalte zu verbreiten und sich zu vernetzen.
> "Es wäre einfach, die suchen einen anderen Menschen. Und wie berührend ist das eigentlich? Was für eine coole Zeit, in der wir da sind."

## Zukunft der Theologie im digitalen Raum:
Konstanze Kemnitzer sieht im Live-Streaming eine große Chance für die Vermittlung von Theologie. Regelmäßige  Live-Formate könnten "immersive Ereignisse" schaffen und den Austausch mit jungen Menschen fördern.
Um auf TikTok erfolgreich zu sein, braucht es ihrer Ansicht nach  neben guten Ideen vor allem  "Serialität und Treue". Nur wer regelmäßig neuen Content liefert und mit seiner Community im Gespräch bleibt, kann langfristig auf der Plattform bestehen.
Sie plädiert für mehr Mut und Experimentierfreude seitens der Kirche und ihrer Vertreter:innen. 
Statt sich vor neuen Technologien und  Formaten zu verschließen, sollten Theologie und religionsbezogene Bildung die Chancen der Digitalisierung aktiv nutzen.

Unser Gepräch zeigt,  dass Theologie und TikTok kein Widerspruch sein müssen. Mit Mut, Kreativität und  einer guten Portion  Selbst-Ironie können Theolog:innen und Religionslehrkräfte auf der Plattform  junge Menschen erreichen und für Glaubensfragen begeistern. Dafür braucht es allerdings auch die Bereitschaft, sich auf die spezifische Logik und Ästhetik von TikTok einzulassen.

#### Quellen / Tipps / Links:
- "Making Science Education More Accessible: A Case Study of TikTok’s Utility as a Science Communication Tool" https://www.sciencedirect.com/science/article/abs/pii/S0306452223003731
- Interessante TikTok-Accounts:
    - https://www.tiktok.com/@pt_prof_kiho_wuppertal
    - https://www.tiktok.com/@was.zurhoelle
    - https://www.tiktok.com/@kirchemalanders
- Bibliografie Prof. Konstanze Kemnitzer https://kiho-wuppertal.de/person/?flag=983
    - Immersion – praktisch-theologische Überlegungen, in: Abdel-Hafiez Massud / Christian Hild (Hg.), Religiöse Bildung bis 2030: Hürden und Chancen (RKBG, Bd. 1), Landau 2021, 161–177 (gemeinsam mit Matthias Roser)
    - Die Imagination des Evangeliums in der Virtualisierung der Lebenswelten. Antrittsvorlesung als Inhaberin des Lehrstuhls für Praktische Theologie an der Kirchlichen Hochschule Wuppertal/Bethel vom 7. Februar 2019. [Das Manuskript der Vorlesung steht als pdf-Dokument zum Download bereit: Konstanze Kemnitzer, Die Imagination des Evangeliums in der Virtualisierung der Lebenswelten](https://kiho-wuppertal.de/wp-content/uploads/2023/02/Konstanze-Kemnitzer-Imagination-des-Evangeliums.pdf)

#### Im Gespräch waren am 17.09.2024:
- Philipp Angelina (wiss. MA ([FOERBICO](https://oer.community/)) Uni Nürnberg)
- Gina Buchwald-Chassée (([FOERBICO](https://oer.community/)), Comenius-Institut Münster),
- Corinna Ullmann ([rpi-virtuell](https://rpi-virtuell.de/), relilab, Comenius-Institut), 
- Prof. Konstanze Kemnitzer ([Kirchliche Hochschule Wuppertal]((https://kiho-wuppertal.de/))) [TikTok-@pt_prof_kiho_wuppertal : ](https://www.tiktok.com/@pt_prof_kiho_wuppertal)
- Jörg Lohrer ([FOERBICO](https://oer.community/))