---
name: 'Lernmodul: Künstliche Intelligenz im Religionsunterricht'
slug: 'KI-im-RU'
description: 'In dieser #OER entwickeln wir die Anwendung von Künstlicher Intelligenz im Religionsunterricht, fokussiert auf drei Hauptaspekte: Potenziale, Herausforderungen und ethische Überlegungen'
category: ['Posts/info', 'Grundlagen']
tags: ['foerbico', 'OER', 'Religionsunterricht']
status: 'published'
post_type: 'post'
---


# Lernmodul: Künstliche Intelligenz im Religionsunterricht

In dieser #OER entwickeln wir die Anwendung von Künstlicher Intelligenz im Religionsunterricht, fokussiert auf drei Hauptaspekte: Potenziale, Herausforderungen und ethische Überlegungen.
Beispielhafte Lösungswege dazu werden entfalten.
Praktische Übungen skizzieren, wie nicht nur das Verständnis für die Lerninhalte vertieft, sondern auch moderne Technologien genutzt werden können um das Engagement und die religionsbezogene Auseinandersetzung der Schüler:innen individuell zu vertiefen,

Erstellt von (gerne ergänzen bei Mitarbeit): [Jörg Lohrer](https://reliverse.social/@joerglohrer) | Lizenz/Rechte: [CC 0](https://creativecommons.org/publicdomain/zero/1.0/deed.de)

## Hauptaspekte
### Potenziale von KI im Religionsunterricht
- **Personalisierte Lernwege:** Individuelle Anpassung des Lernmaterials an den Wissensstand der Schüler*innen.
- **Differenzierte Bewertungen:** Automatische Auswertung von Schülerleistungen, die Lehrkräfte entlastet.
- **Interaktive Lernumgebungen:** Einsatz von AI-gesteuerten Simulationen und Spielen zur Vertiefung des Verständnisses.
- **Erweiterte Ressourcen:** Zugang zu globalen und multikulturellen Lehrmaterialien.
- **Sprachverarbeitung:** Einsatz von Übersetzungs- und Spracherkennungstechnologien für mehrsprachige Schüler*innen.
- **Analytik:** Tiefere Einblicke in Lernmuster und -fortschritte durch Datenanalyse.
- **Barrierefreiheit:** Verbesserung der Zugänglichkeit für Schüler*innen mit besonderen Bedürfnissen.
- **Visualisierung:** Einsatz von KI zur Erstellung komplexer grafischer Darstellungen biblischer Geschichten.
- **Feedback in Echtzeit:** Sofortige Rückmeldungen und Unterstützung durch KI-Assistenten.
- **Motivation:** Spielelemente und interaktive Inhalte steigern die Lernmotivation.

### Herausforderungen
- **Hohe Anfangsinvestitionen:** Kosten für Software und Hardware.
- **Datensicherheit:** Schutz sensibler Daten und Informationen.
- **Technische Zuverlässigkeit:** Umgang mit Systemausfällen und Fehlern.
- **Lehrerausbildung:** Fortbildung zur Nutzung von KI-Werkzeugen.
- **Ethik der KI:** Vermittlung von ethischem Umgang mit KI an Schüler*innen.
- **Kulturelle Sensibilität:** Anpassung der KI an diverse religiöse Kontexte.
- **Überwachungsbedenken:** Sorgen bezüglich der Überwachung von Schülern durch Technologie.
- **Abhängigkeit von Technologie:** Reduzierung direkter menschlicher Interaktion.
- **Qualitätskontrolle:** Sicherstellung der Qualität von KI-generierten Inhalten.
- **Anpassung an Lehrpläne:** Integration von KI in bestehende Lehrpläne.

### Ethische Überlegungen
- **Datenschutz und Privatsphäre:** Gewährleistung der Vertraulichkeit von Schülerdaten.
- **Autonomie:** Erhalt der pädagogischen Autonomie gegenüber technologischen Eingriffen.
- **Bias und Fairness:** Vermeidung von Verzerrungen in KI-Algorithmen.
- **Transparenz:** Klarheit über den Einsatz und die Funktion von KI im Unterricht.
- **Kontrolle und Verantwortung:** Festlegung, wer für KI-Entscheidungen verantwortlich ist.
- **Zugänglichkeit:** Sicherstellen, dass KI allen Schüler*innen gerecht wird.
- **Menschliche Berührung:** Erhalt der Wichtigkeit menschlicher Lehrer-Schüler-Beziehungen.
- **Manipulation:** Verhinderung der Manipulation von Überzeugungen durch KI.
- **Kulturelle Vielfalt:** Respektierung und Integration kultureller Unterschiede in KI-Anwendungen.
- **Ethikunterricht:** Einbeziehung von Ethikmodulen in die Ausbildung zur Nutzung von KI.

## Lernwege

### Biblische Geschichten als ethische Diskussionen
Nutze KI-Simulationen, um Schlüsselszenen wie die Barmherzigkeit des Samariters oder die Entscheidungen von König Salomo nachzustellen. Dies ermöglicht Schülern, in einem interaktiven Rahmen ethische Entscheidungen zu treffen und deren Konsequenzen zu erleben.

### Reformationsgeschichte interaktiv erleben
Ein interaktives Modul stellt die Geschichte der Reformation dar, inklusive Schlüsselmomenten wie dem Thesenanschlag von Martin Luther. Schüler können durch ihre Entscheidungen den Verlauf der Geschichte beeinflussen.

### Digitale Gottesdienste gestalten
Schüler planen und führen mit digitalen Tools eigene Gottesdienste durch. Diese werden von der KI hinsichtlich theologischer Konsistenz und liturgischer Angemessenheit analysiert.

## Praktische Übungen

### Virtuelle Pilgerfahrten:
Schüler*innen gehen auf eine virtuelle Pilgerreise zu wichtigen religiösen Wirkungsstätten wie Wittenberg, Jerusalem oder Mekka. Sie lernen dabei interaktiv über die historischen Ereignisse und deren Bedeutung für den Glauben.

### Ethik und KI:
Diskussionsrunden, bei denen ethische Fragen bezüglich der Nutzung von KI in der Gesellschaft und deren Auswirkungen auf den persönlichen Glauben thematisiert werden. Schüler:innen erarbeiten Positionen und Argumente, die sie in einer simulierten Debatte verteidigen.

### Kreative Bibelinterpretation mit KI-Unterstützung:
Schüler:innen nutzen KI-Tools, um eigene Interpretationen biblischer Texte zu erstellen, die dann in kleinen Gruppen diskutiert und reflektiert werden. KI kann dabei helfen, historische und kulturelle Kontexte zu erschließen.

## Referenzen / Quellen
- Anwendung von Künstlicher Intelligenz im Religionsunterricht: Möglichkeiten, Grenzen und Brennpunkte, Mariusz Chrostowski
Religionspädagogische Beiträge. Journal for Religion in Education
46(2023)1, 79−95, https://doi.org/10.20377/rpb-267